All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
testing::internal::CodeLocation Struct Reference

## Public Member Functions

| CodeLocation (const string &a_file, int a_line)

## Public Attributes

string | file
int | line

## Detailed Description

Definition at line 504 of file gtest-internal.h.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/include/gtest/internal/gtest-internal.h